Subject: Ticket Assigned - need late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 06:36:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late collection mrs kashif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs kashif Bot:  Hi Mrs Kashif ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:15 AM, 29th Apr                   Abdallah                   Hi  Kashif Thank you for contacting us. This's abdallah  We would be happy to help you.           02:17 AM, 29th Apr                     mrs kashif                    I requested a return online a week ago           02:18 AM, 29th Apr                     mrs kashif                    I want to know the status of my return           02:19 AM, 29th Apr                   Abdallah                   Please confirm if you are contacting regarding the following order number: 6249770109           02:19 AM, 29th Apr                     mrs kashif                             02:20 AM, 29th Apr                     mrs kashif                    6298484080           02:21 AM, 29th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:24 AM, 29th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:27 AM, 29th Apr                   Abdallah                   Do you have any other inquiries?           02:28 AM, 29th Apr                     mrs kashif                    Can i return this item to a store?           02:28 AM, 29th Apr                   Abdallah                   no the store can not except the items after 14 days  will           02:32 AM, 29th Apr                   Abdallah                   assured  team will working on your issue, and will solve your issue  as soon as possible.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           02:33 AM, 29th Apr                   Abdallah                   Do you have any other inquiries?           02:35 AM, 29th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2472710